uuid: 3bf329b5-542e-40f2-a2ab-95629be31906
langcode: en
status: false
dependencies:
  content:
    - 'block_content:basic:5950adda-1910-4825-95a8-7f6e537e990b'
  module:
    - block_content
    - node
  theme:
    - ecto
id: footer_2
theme: ecto
region: content
weight: 0
provider: null
plugin: 'block_content:5950adda-1910-4825-95a8-7f6e537e990b'
settings:
  id: 'block_content:5950adda-1910-4825-95a8-7f6e537e990b'
  label: Footer
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  node_type:
    id: node_type
    bundles:
      homepage: homepage
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
